Subject: [ietf-runners] map from this morning

From: Michael Richardson <[email-masked]>
Date: Tue, 19 Jul 2016 02:07:21 -0400

https://www.strava.com/activities/645800092

We needed to turn left as soon as we got across the bridge.
I think may that way was blocked?  So clearly, in the loop in the park, we
should have found another foot bridge to cross towards the west to stay in
the park.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [